• Fri, August 18
    07:38 am
Namespaces
Variants

FAQ: Cataclysm

From Eternal Wiki
(Redirected from Cataclysm FAQ)
Jump to: navigation, search


Cataclysm FAQ

Special thanks to the devs at ProjectSkyfire!

View the installation instructions


Q. What is the plan for the other realms?

A. Eternal, Redemption, Genesis, and Remorse are staying right where they are. There will be no character alterations or upgrades, no character moves, no realm updates to Cataclysm, no account changes, nothing. We are only adding new content, not updating the existing content. We will continue to support and update our WotLK realms 100% for the years to come as Wrath lives on.


Q. What is the Skyfire Patcher?

A. Loosely translated, your Cataclysm client must communicate with Blizzard in order for you to have access to all in-game features, such as using items, seeing/clicking on creatures, and much more. The Skyfire Patcher emulates that link, making your client think it got the "OK" from Blizzard to allow you to have these features. You are still able to enter our servers without it, but creatures will appear as "Unknown" and you will be missing a large portion of your ability to play. It will create a backup of your Wow.exe called "Wow_backup.exe". The new Wow.exe is the one you should run. It is likely that it will always and forever be this way from now on, considering the major changes Blizz made with the new expansion. If you installed the Skyfire Patcher and you still see "Unknown" creatures, you didn't install it correctly. Period.


Q. Can I still use the Eternal-WoW Launcher?

A. Absolutely! The launcher simply points to existing clients that you have installed on your computer, so it will work perfectly fine. You can use it to easily switch back and forth between all of our servers (along with also being able to easily delete your Cache folder with the click of a button).

(545.21 KiB)


Q. Is the patcher Mac compatible?

A. Yes, as long as you use a program such as Parallels or VMware Fusion to run the patcher, you will be able to take advantage of it on a Mac. Read the guide



Q. I'm getting a Microsoft .NET Error when using the Skyfire Patcher similar to this screenshot?

A. You need to update Microsoft .NET! Either run Windows Update to get it up to speed, or download it directly from Microsoft here. If you have problems with installing 4.0, try 3.5.


Q. I have a permissions error when trying to run the Skyfire Patcher?

A. Right-click on the Skyfire Patcher and select "Run as Administrator".